/*
	blog.css
*/

#blogtext {
}
#text .blogentrybox {
}
#text .blogentrybox img {
	border: none;
	padding: 0;
}
#text .blogentrybox img.thumbimg {
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	margin: 0 10px 0 0;
	padding: 10px;
	border: 1px solid #999;
	box-shadow: 0 0 10px #ccc;
}

#text h2.blog {
	font: bold 24px Arial, Helvetica, sans;
	color: #605042;
	padding: 0;
	margin: 0;
	text-align: left;
}
#text h2.blog a {
	font: bold 24px Arial, Helvetica, sans;
	color: #605042;
	text-decoration: none;
}
#text h2.blog a:hover {
	color: #090;
}
#text h3.tags {
	font: bold 12px Arial, Helvetica, sans;
	padding: 3px 10px 10px 0px;
	margin:0;
	color: #c00;
}
#text h3.tags a {
	text-decoration: none;
	color: #c00;
}
#text h3.tags a:hover {
	color: #090;
	text-decoration: underline;
}
#text h3.tags .datum {
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #c00;
}

#text .entry {
	padding: 0 0 20px 0;
	font-size: 14px;
	line-height: 18px;
	text-align: justify;
}
#text .entry a,
#text .blog_nextpage,
#text .blog_prevpage {
	font-family: Arial, Helvetica, sans;
	font-size: 12px;
	color: #77573e;
}
#text .entry a:hover {
	color: #ff7200;
}
#text .entry ul {
}
#text h3.date,
#text .blog_datum {
	display: none;
}
#text .entry p {
	padding: 0 0 10px 0;
}

#text .blog_nextpage,
#text .blog_prevpage {
	font-weight: bold;
}
.blog_nextpage {
	float: right;
}

/* EOF */
